Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225418 - RFE : KPDF and bookmarks
Summary: RFE : KPDF and bookmarks
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegraphics
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 15:33 UTC by Chitlesh GOORAH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 16:12:23 UTC


Attachments (Terms of Use)

Description Chitlesh GOORAH 2007-01-30 15:33:26 UTC
The following patch is for 3.5.5
http://switch.dl.sourceforge.net/sourceforge/kpdf2/kpdf2.0.2.0--kdegraphics-3.5.5.patch

It's purpose is to allow user to include the support for user bookmarks and
margin notes.

Perhaps, you can include it in your next release of 3.5.6.

Comment 1 Chitlesh GOORAH 2007-01-30 15:50:07 UTC
Some screenshots:
http://clunixchit.blogspot.com/2007/01/kpdf2-useless-fork-of-kpdf.html#links

Comment 2 Rex Dieter 2007-01-31 18:49:11 UTC
Not a good idea, imo:
http://sourceforge.net/forum/forum.php?forum_id=657330
"Now that KPDF2 is detached from KDEGraphics, it doesn't make much sense to
carry on with updating the patch."

Comment 3 Chitlesh GOORAH 2007-03-09 16:02:32 UTC
So should I close this bug as WONTFIX now ?

Comment 4 Rex Dieter 2007-03-09 16:12:23 UTC
probably.


Note You need to log in before you can comment on or make changes to this bug.